* {
  font-family: 'Noto Sans SC';
}

body {
  max-width: 768px;
  margin: 0 auto;
}

.main {
  width: 90%;
  font-size: 14pt;
  margin: 0 auto;
  height: 90 vh;
}

.signDiv {
  height: 40vh;
}

.signDiv td {
  text-align: center;
}

.signDiv table {
  width: 100%;
  height: 100%;
  border: 0px;
  vertical-align: middle;
}

.signOut {
  	cursor: pointer;
	  padding-top: 5px;
	  padding-bottom: 5px;
	  position: relative;
	  display: block;
	  vertical-align: middle;
	  text-align: center;
	  user-select: none;
	  -webkit-touch-callout: none;
	  background: #3d4649;
	  color: #eeeeee;
		width: 100px;
}

.count {
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  user-select: none;
  -webkit-touch-callout: none;
}

.count_sub {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 8px;
  cursor: pointer;
  background: #7b8d93;
  color: #ffffff;
}

.liquidItem {
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  text-align: left;
  user-select: none;
  -webkit-touch-callout: none;
}

.liquidItem .title {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  background: #f3f3f3;
  color: #7b8d93;
  width: 100px;
}

.liquidItem .value {
  background: #f3f3f3;
  color: #7b8d93;
  width: 100px;
}

.ratio {
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  text-align: left;
  user-select: none;
  -webkit-touch-callout: none;
}

.ratio .title {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  background: #f3f3f3;
  color: #7b8d93;
  width: 100px;
}

.ratio td {
  text-align: center;
}

.ratio input {
  text-align: center;
}

.ratio .value {
  background: #f3f3f3;
  color: #7b8d93;
  width: 100px;
}

.select {
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  text-align: left;
  user-select: none;
  -webkit-touch-callout: none;
}

.placeholder {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 8px;
  cursor: pointer;
  background: #cfd8dc;
  color: #7b8d93;
}

.is-open ul {
  display: block;
}

ul {
  display: none;
  position: absolute;
  overflow: hidden;
  overflow-y: auto;
  width: 100%;
  border-radius: 8px;
  top: 100%;
  left: auto;
  list-style: none;
  padding: 0;
  z-index: 100;
  background: #cfd8dc;
  color: #7b8d93;
}

li {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  background: #cfd8dc;
  color: #7b8d93;
  display: block;
  text-align: left;
  cursor: pointer;
}

li:hover {
  background: #7b8d93;
  color: #FFFFFF;
}

.text-line {
  font-size: 14pt;
  background-color: transparent;
  color: #7b8d93;
  outline: none;
  outline-style: none;
  outline-offset: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid #eeeeee 1px;
  padding: 3px 10px;
  width: 50px;
  -webkit-appearance: none !important;
  margin: 0 !important;
  -moz-appearance: textfield !important;
}

.liquidTotal {
  font-size: 14pt;
  background-color: transparent;
  color: #7b8d93;
  outline: none;
  outline-style: none;
  outline-offset: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid #eeeeee 1px;
  padding: 3px 10px;
  width: 50px;
  -webkit-appearance: none !important;
  margin: 0 !important;
  -moz-appearance: textfield !important;
}

.ansItem {
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  text-align: left;
  user-select: none;
  -webkit-touch-callout: none;
}

.ansItem .title {
  width: 100%;
  position: relative;
  cursor: pointer;
  background: #cfd8dc;
  color: #7b8d93;
}

.ansItem table {
  table-layout: fixed;
}

.ansItem td {
  border-spacing: 0px;
  margin: 0px;
  border: 1px solid #7b8d93;
  text-align: center;
}

.authorImg {
  vertical-align: middle;
  max-width: 50%;
  max-height: 50%;
}

.authorItem {
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  user-select: none;
  -webkit-touch-callout: none;
}

.Author {
  font-size: 24pt;
  padding-top: -5px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: right;
}

.copyright {
  font-size: 12pt;
  text-align: center;
}

.policylink {
  font-size: 12pt;
  text-align: right;
}

.consult {
  font-size: 12pt;
  text-align: center;
}

.consultWechatImg{
  vertical-align: middle;
  max-width: 40%;
  max-height: 50%;
}

.consultWechat {
  position: relative;
  display: block;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  user-select: none;
  -webkit-touch-callout: none;
}
